## r-bioc-hgu95a.db 3.13.0

=== DESCRIPTION ===
Package: hgu95a.db
Title: Affymetrix Affymetrix HG_U95A Array annotation data (chip
        hgu95a)
Description: Affymetrix Affymetrix HG_U95A Array annotation data (chip hgu95a) assembled using data from public repositories
Version: 3.13.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.53.2), org.Hs.eg.db
        (>= 3.13.0)
Suggests: DBI, annotate, RUnit
Imports: methods, AnnotationDbi
License: Artistic-2.0
organism: Homo sapiens
species: Human
manufacturer: Affymetrix
chipName: Affymetrix HG_U95A Array
manufacturerUrl: http://www.affymetrix.com
biocViews: ChipDb, AnnotationData, AffymetrixChip, Homo_sapiens, hgu95a
NeedsCompilation: no
Packaged: 2021-05-19 02:39:51 UTC; ubuntu
