=== debian/changelog ===
r-bioc-hgu95a.db (3.13.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 15:13:21 +0200

r-bioc-hgu95a.db (3.13.0-2~0exp1) experimental; urgency=medium

  * autopkgtests: skip architectures where the dependencies are
    unavailable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 12:36:15 +0200

r-bioc-hgu95a.db (3.13.0-1) unstable; urgency=medium

  * Initial release (closes: #1076277)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:50:28 +0200
