=== debian/control ===
Source: r-bioc-hgu95a.db
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hgu95a.db
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hgu95a.db.git
Homepage: https://bioconductor.org/packages/data/experiment/hgu95a.db/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.53.2),
               r-bioc-org.hs.eg.db (>= 3.13.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-hgu95a.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Affymetrix Affymetrix HG_U95A Array annotation data (chip
       hgu95a) Affymetrix Affymetrix HG_U95A Array annotation data (chip
       hgu95a) assembled using data from public repositories
