=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/annotation? https://www.bioconductor.org/packages/release/data/annotation/html/hgu95a.db.html .*/hgu95a.db@ANY_VERSION@@ARCHIVE_EXT@
